<html>
    <head>
        <title>Prova 1ª Unidade</title>
    </head>
    <body>
        <h1>Resultado - {{ prova.nome }}</h1>
        <h3>Total de pontos possíveis: {{ prova.soma_pontos }}</h3>
        <hr/>
        {% for pr in prova.provarealizada_set.all %}
            <p>
                ({{ forloop.counter }}) {{ pr.aluno.nome }} -
                {{ pr.aluno.matricula }} = {{ pr.pontos_obtidos }}
            </p>
        {% endfor %}
    </body>
</html>